Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Commits on Jun 6, 2013
  1. @pyrotechnick

    0.8.0

    pyrotechnick authored
Commits on Apr 17, 2012
  1. bump

    Nicholas Kinsey authored
  2. removed js/coffee dump

    Nicholas Kinsey authored
  3. 0.7

    Nicholas Kinsey authored
    updated CoffeeScript and optimist
    cleaned up
Commits on Jun 30, 2011
  1. bumping node/npm

    Nicholas Kinsey authored
Commits on Jun 18, 2011
  1. simpler matches in npm package

    Nicholas Kinsey authored
Commits on May 17, 2011
Commits on May 16, 2011
  1. check the diff

    Nicholas Kinsey authored
    added contributors
    small tweak to the README suggesting the module should be install globally
    bumped up all deps -- optimist/node/npm/coffee-script -- to their latest versions
  2. version bump

    Nicholas Kinsey authored
  3. No VCS for you, node_modules.

    Nicholas Kinsey authored
  4. Merge pull request #7 from dekz/master

    Nicholas Kinsey authored
    Update the NPM and node versions
Commits on May 15, 2011
  1. @dekz

    That should be npm updated

    dekz authored
  2. @dekz

    update courier to a higher npm

    dekz authored
Commits on Mar 23, 2011
  1. @mathieuravaux

    Also, needed to add the 'optimist' dependency

    mathieuravaux authored Nicholas Kinsey committed
  2. @mathieuravaux

    Bumped the version

    mathieuravaux authored Nicholas Kinsey committed
  3. @mathieuravaux

    Fixed the dependency on coffee-script/lib/optparse since it's not mea…

    mathieuravaux authored Nicholas Kinsey committed
    …nt to be depended upon
Commits on Mar 11, 2011
  1. my bad

    Nicholas Kinsey authored
  2. deps

    Nicholas Kinsey authored
  3. gnome

    Nicholas Kinsey authored
Commits on Mar 10, 2011
  1. gnome

    Nicholas Kinsey authored
Commits on Feb 28, 2011
  1. CoffeeScript and HASHBANGS don't get along too well ^w^

    Nicholas Kinsey authored
Commits on Feb 23, 2011
  1. 0.5.0

    Nicholas Kinsey authored
  2. READ ALL ABOUT IT

    Nicholas Kinsey authored
  3. dynamic VERSION

    Nicholas Kinsey authored
  4. gnome

    Nicholas Kinsey authored
Commits on Feb 21, 2011
  1. @isaacs

    Require npm>=0.3.0

    isaacs authored Nicholas Kinsey committed
    This package won't actually work with earlier versions of npm.
    So, require at least 0.3.0 to install it, since that's when
    the 'lib' folder semantics changed
  2. @isaacs

    Closes GH-1 Output valid JSON

    isaacs authored Nicholas Kinsey committed
  3. @isaacs

    Closes GH-2 New nested module require pattern

    isaacs authored Nicholas Kinsey committed
Commits on Feb 11, 2011
  1. npm tweaks

    Nicholas Kinsey authored
    testing with node 0.4.0
Commits on Jan 23, 2011
  1. 0.1.0

    Nicholas Kinsey authored
Commits on Jan 9, 2011
  1. npm tweaks

    Nicholas Kinsey authored
Commits on Dec 16, 2010
  1. removing build process since it's unnecessary

    Nicholas Kinsey authored
  2. my bad

    Nicholas Kinsey authored
  3. init

    Nicholas Kinsey authored
    Signed-off-by: Nicholas Kinsey <nicholas.kinsey@feistystudios.com>
Something went wrong with that request. Please try again.